### A free/open-source library for quantitative finance

Functions
ql/utilities/vectors.hpp File Reference

Utilities for vector manipulation. More...

`#include <ql/types.hpp>`
`#include <vector>`
Include dependency graph for vectors.hpp:

## Functions

template<class T , class U >
T | get (const std::vector< T > &v, Size i, U defaultValue)

## Detailed Description

Utilities for vector manipulation.